/*********************************************************************
*                                                                    *          
*                              FLY                                   *
*                           --E#Y#E--				     *
*                         ===MUSCLE===                               *
*                                                                    *
*********************************************************************/
#ifndef WIN_H_
#define WIN_H_

/* C Header Files */
#include <stdio.h>
#include <stdlib.h>
#include <time.h>
/* X11 */
#include <X11/X.h>
#include <X11/Xlib.h>
/* Flysimulator */
#include "fps.h"
#include "opengl.h"
#include "cockpit.h"
/* OpenGL */
#include <GL/gl.h>
#include <GL/glx.h>
#include <GL/glu.h>

/* Define */
#define DATE 75
#define LE 13

/*---------------------------------------------------------------------------*/

/* Function */
void createWin(char wide);
void perspective();
void eventloop();
void loadFont();
void closeWin();

/*---------------------------------------------------------------------------*/

#endif

