/*********************************************************************
*                                                                    *          
*                              FLY                                   *
*                           --E#Y#E--				     *
*                         ===MUSCLE===                               *
*                                                                    *
*********************************************************************/
#ifndef COCKPIT_H_
#define COCKPIT_H_

/* C Header Files */
#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include <fcntl.h>
#include <unistd.h>
#include <math.h>
/* OpenGL */
#include <GL/glew.h>
#include <GL/gl.h>
#include <GL/glx.h>
#include <GL/glu.h>
/* Flysimulator */
#include "texture.h"
#include "uniform.h"
#include "opengl.h"
#include "win.h"

/* Define */
#define ID 16
#define AV 5000
/* Define Bool */
#define TRUE 1
#define FALSE 0

/*---------------------------------------------------------------------------*/

/* Plane */
GLfloat xPlane;
GLfloat yPlane;
GLfloat zPlane;	
GLfloat roll; 
GLfloat pitch;
GLfloat yaw;

/* Cockpit */
void CameraLook();
void Plane(GLfloat xPlane, GLfloat yPlane, GLfloat zPlane);
void Speed(float dt);
void Zylinder();
void Motor();
void Cockpit();
void process_event2(XEvent report);

/*---------------------------------------------------------------------------*/

#endif

